body {
  font-family:"Lato",sans-serif;
  color: #747474;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.fadeIn {
  animation-name:fadeIn;
  animation-delay:2s !important;
}

.fadeOut {
  animation-name:fadeOut;
  animation-delay:6s !important;
}

#svg1 svg {
  height:50px;
  position:fixed;
  bottom:0px;
  left:50%;
  transform:translate(-50%, -50%);
  margin-bottom:30px;
}

#svg1 svg #mouse-circle circle {
  -webkit-animation-name:svg1;
  animation-name:svg1;
  -webkit-animation-duration:2s;
  animation-duration:2s;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count:infinite;
}

@-webkit-keyframes svg1 0% -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; 75% opacity: 1; 100% -webkit-transform: translateY(150px); transform: translateY(150px); opacity: 0; {
}

@keyframes svg1 {
  0% {
    -webkit-transform:translateY(0);
    transform:translateY(0);
    opacity:1;
  }
  75% {
    opacity:1;
  }
  100% {
    -webkit-transform:translateY(150px);
    transform:translateY(150px);
    opacity:0;
  }
}

#landingScroll {
  position:fixed;
  bottom:0px;
  left:50%;
  transform:translate(-50%, -50%);
  font-family:nunito;
}

.parallax1 {
  /*background-image:url("../../assets/img/crunch_landing1.jpg");*/
  min-height:1024px;
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
}

/* For width smaller than 400px: */
.parallax1 {
    background-image: url("../../assets/img/crunch_300x500_portrait.png"); 
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax1 { 
        background-image: url("../../assets/img/crunch_landing1.jpg"); 
    }
}

.content1, .content2 {
  margin:0 auto;
  width:75%!important;
  box-shadow:none;
}

.block1hr {
  border-top:10px solid rgba(0,0,0,.1);
}

.parallax2 {
  /*background-image:url("../../assets/img/landing2.png");*/
  min-height:1024px;
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
}

/* For width smaller than 400px: */
.parallax2 {
    background-image: url("../../assets/img/landingpage2_300X500.png"); 
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax2 { 
        background-image: url("../../assets/img/landing2.png"); 
    }
}

.ukflag, .polandflag, .swedenflag, .netherlandsflag, .usaflag, .taiwanflag {
  margin:0 auto;
  width:50%;
}

.content1, .content2, .content3 {
  /*margin:auto;*/
  /*width:75%;*/
  /*height:650px;*/
  background-color:#ffffff;
  font-size:22px;
  text-align:center;
  margin-top:40px;
  margin-bottom:40px;
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.parallax3 {
  /*background-image:url("../../assets/img/landing3.png");*/
  min-height:1024px;
  background-color:#ffffff;
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
}

/* For width smaller than 400px: */
.parallax3 {
    background-image: url("../../assets/img/landingpage3_300X500.png"); 
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax3 { 
        background-image: url("../../assets/img/landing3.png"); 
    }
}

#block3para {
  letter-spacing:1px;
  line-height:64px;
}

.parallax4 {
  /*background-image:url("../../assets/img/landing4_v2.png");*/
  min-height:1024px;
  background-color:#ffffff;
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
}

/* For width smaller than 400px: */
.parallax4 {
    background-image: url("../../assets/img/landingpage4_300X500.png"); 
}

/* For width 400px and larger: */
@media only screen and (min-width: 500px) {
    .parallax4 { 
        background-image: url("../../assets/img/landing4_v2.png"); 
    }
}



